nixp.ru v3.0

18 июня 2021,
пятница,
23:23:00 MSK

23 августа 2002, 10:00

Безопасность: Debian GNU/Linux — irssi-txt

IRC-клиент irssi уязвим к DoS-атаке. Проблема возникает, когда пользователь пытается зайти на канал, на котором присутствует слишком длинный топик. Исправленные версии: 0.8.4-3.1 (woody), 0.8.5-2 (sid).

Подробнее>> (en)

irssi-text на security.debian.org>>

Постоянная ссылка к новости: http://www.nixp.ru/news/366.html. Дмитрий Шурупов по материалам linuxtoday.com.

fb twitter vk